@import url('https://fonts.googleapis.com/css?family=Roboto:300');  /* Raleway-Regular */

@font-face {
	font-family: Raleway-Light;
	src: url(fonts/Raleway-Light.ttf);
}
@font-face {
	font-family: Raleway-Thin;
	src: url(fonts/Raleway-Thin.ttf);
}
@font-face {
	font-family: DarkWoman;
	src: url(fonts/DarkWoman.slo.ttf);
}
@font-face {
	font-family: TheUnseen;
	src: url(fonts/TheUnseen.slo.ttf);
}
@font-face {
	font-family: hind-light-menu;
	src: url(fonts/Hind-Light.ttf);
}
@font-face {
	font-family: hind-regular;
	src: url(fonts/Hind-Regular.ttf);
}

html, body {
  height: 100%;
}
body {
    display: flex;
    flex-direction: column;
	font-family: Roboto;
    padding-top: 53px;  /* nav */
}
.u-container
{
	padding: 0 10% 0 10%;
    flex: 1 0 auto;
    background: white;
}

nav
{
	/*height: 53px;*/
	font-family: hind-light-menu;
	font-size: 15px;
	padding: 0;
	margin: 0;
}
.topnav {
  overflow: hidden;
  background-color: #333;
}
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}
.topnav a.urshulas {
	background-image: url('/images/urshulas-heart.gif');
	background-repeat: no-repeat;
	background-size: 45px;
	background-position-x: 54px;
	background-position-y: 4px;
	font-family: DarkWoman;
	font-size: 27px;
	padding: 13px 16px 0 16px;
}
.topnav .burger {
  display: none;
}
.dropdown {
    float: left;
    overflow: hidden;
}
.dropdown .dropbtn {
	float: none;
    font-size: 17px;    
    border: none;
    outline: none;
    color: white;
    padding: 14px 16px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}
.dropdown-content a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}
.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #555;
  color: white;
}
.dropdown-content a:hover {
    background-color: #ddd;
    color: black;
}
.dropdown:hover .dropdown-content {
    display: block;
}
@media screen and (max-width: 800px) {
	.topnav a:not(:first-child), 
	.dropdown .dropbtn,
	.fa-caret-down {
		display: none;
	}
	.topnav a.burger,
	.topnav a.shopping-cart {
		display: block;
		float: right;
	}
	.topnav.expanded a.burger,
	.topnav.expanded a.shopping-cart	{
		display: inline-block;
		float: right;
	}
	.topnav.expanded {position: relative;}
	.topnav.expanded .top-right-corner {
		position: absolute;
		right: 0;
		top: 0;
	}
	.topnav.expanded a {
		float: none;
		display: block;
		text-align: left;
	}
	.topnav.expanded .dropdown {float: none;}
	.topnav.expanded .dropdown-content {position: relative;}
	.topnav.expanded .dropdown .dropbtn {
		display: block;
		width: 100%;
		text-align: left;
	}
	.topnav.expanded .dropdown-content { 
		display: block; 
		background-color: #333;
	}
	.dropdown-content a { 
		padding: 6px 32px; 
		font-size: 12px; 
		color: #f9f9f9;
	}
}

.align-left {
   text-align: left;
}
.align-right {
   text-align: right;
}
.u-text {
    margin: 20px 0 20px 0;
    padding: 10px 50px 10px 65px;
    border-top: 1px solid gray;
    border-bottom: 1px solid gray;
    display: inline-block;
}


.u-container a,
.read-more {
    color: #cb5d70;
    font-weight: bold;
	text-decoration: none;
}
@media only screen and (max-width: 600px) {
    .u-container {
       /* max-width: 98%; */
    }
    h1, h2 {
    line-height: 1em;
    }
}

.item-price-container {
	font-family: hind-regular;
	font-size: 25px;
}
@media only screen and (max-width: 992px) {
	.item-price-container {
		margin-top: 10px;
	}
}


h1, h2, p {
	color: black;
}
h1 {
	font-family: TheUnseen;
	font-size: 50px;
	text-align: center;
}
h2 {
	font-family: DarkWoman;
	text-align: center;
}
p {
	font-family: Roboto;
	text-align: justify;
}
p,
.u-text {
	font-size: 18px;
}
.white-box h1 {
	font-family: Raleway-Thin;
	margin: 0 0 10px 0;
}
.white-box h2 {
	font-size: 45px;
}
@media only screen and (max-width: 769px) {
	h1 {
		font-size: 42px;
	}
}


.white-box {
	padding: 30px 30px 8px 30px;
	background-color: rgba(255, 255, 255, 0.5);
    box-shadow: 0px 0px 0 6px rgba(255, 255, 255, 0.5);
    border: 1px solid #4e4545;
    overflow: hidden;
}

.u-cyan {
	color: #a1d8d0;
}
.u-blue {
    color: #1c5382;
}
.u-bluegrey {
	color: #c2bfd0;
}
.u-green {
	color: #e3efcd;
}
.u-pink {
	color: #f8c3da;
}
.u-darkpink {
	color: #ebcbcb;
}
.u-grey {
	color: #bfbebe;
}
.u-black {
	color: #4e4545;
}

.u-bg-cyan {
	background-color: #a1d8d0;
}
.u-bg-blue {
	background-color: #1c5382;
}
.u-bg-bluegrey {
	background-color: #c2bfd0;
}
.u-bg-green {
	background-color: #e3efcd;
}
.u-bg-pink {
	background-color: #f8c3da;
}
.u-bg-darkpink {
	background-color: #ebcbcb;
}
.u-bg-darkpink-cc {
	background-color: #ebcbcbed;
}
.u-bg-grey {
	background-color: #bfbebe;
}
.u-bg-black {
	background-color: #4e4545;
}


.fa.u-f6 {
    font-size: 6px;
}
.fa.u-f7 {
    font-size: 7px;
}
.fa.u-f9 {
    font-size: 9px;
}
.fa.u-f10 {
    font-size: 10px;
}
.fa.u-f12 {
    font-size: 12px;
}
.fa.u-f13 {
    font-size: 13px;
}
.fa.u-f15 {
    font-size: 15px;
}
.fa.u-f18 {
    font-size: 18px;
}
.fa.u-f32 {
    font-size: 32px;
}
.dot1, .dot2, .dot3, .dot4, .dot5, .dot6, .dot7, .dot8, .dot1s, .dot2s, .dot3s, .dot4s, .dot5s {
	position: relative;
}
.dot1 {
	animation: appear-1 1.2s;
	animation-fill-mode: forwards;
}
@keyframes appear-1 {
	0% { top: -53px; right: 54px; opacity: 0; }
	20% { top: -53px; right: 54px; opacity: 0.2; }
	100% {top: 10px; right: 60px; opacity: 1;}
}
.dot2 {
	animation: appear-2 1s;
	animation-fill-mode: forwards;
}
@keyframes appear-2 {
	0% { top: -53px; right: 54px; opacity: 0; }
	20% { top: -53px; right: 54px; opacity: 0.2; }
	100% {top: -2px; right: 43px; opacity: 1;}
}
.dot3 {
	animation: appear-3 1.5s;
	animation-fill-mode: forwards;
}
@keyframes appear-3 {
	0% { top: -45px; right: 27px; opacity: 0; }
	20% { top: -45px; right: 27px; opacity: 0.2; }
	100% {top: 6px; right: 35px; opacity: 1;}
}
.dot4 {
	top: 0;
	right: 20px;
	animation: appear-4 2s;
	animation-fill-mode: forwards;
}
@keyframes appear-4 {
	0% { font-size: 0; opacity: 0; }
	20% { font-size: 0; opacity: 0.2; }
	100% { font-size: 30px; opacity: 1; }
}
.dot5 {
	animation: appear-5 2s;
	animation-fill-mode: forwards;
}
@keyframes appear-5 {
	0% { top: -53px; right: 54px; opacity: 0; }
	100% {top: 17px; right: -3px; opacity: 1;}
}
.dot6 {
	animation: appear-6 2s;
	animation-fill-mode: forwards;
}
@keyframes appear-6 {
	0% { top: -53px; right: -154px; opacity: 0; }
	100% {top: 4px; right: -15px; opacity: 1;}
}
.dot7 {
	animation: appear-7 2s;
	animation-fill-mode: forwards;
}
@keyframes appear-7 {
	0% { top: 50px; right: 140px; opacity: 0; }
	20% { top: 50px; right: 0px; opacity: 0.2; }
	100% {top: -2px; right: -39px; opacity: 1;}
}
.dot8 {
	animation: appear-8 2s;
	animation-fill-mode: forwards;
}
@keyframes appear-8 {
	0% { top: -53px; right: 54px; opacity: 0; }
	20% { top: -53px; right: 54px; opacity: 0.2; }
	100% {top: 9px; right: -48px; opacity: 1;}
}
.dot1s {
	right: 6px;
}
.dot2s {
	top: 3px;
	right: 6px;
}
.dot3s {
	top: 3px;
	right: 6px;
}
.dot4s {
	right: 3px;
}
.dot5s {
	top: 4px;
}

.intro-circles {
    margin: -15px 0 0 0;
	height: 35px;
	text-align: center;
}

@media only screen and (max-width: 769px) {
    h1, h2 {
        line-height: 1em;
    }
	.intro-circles {
		transform: scale(0.8);
	}
}

.info-box {
	text-align: center;
	margin-top: 30px;
}
.info-box img {
	width: 60px;
}
@media only screen and (min-width: 769px) {
	.info-box img {
		width: 100px;
	}
}

.info-box h2 {
	font-family: hind-regular;
	font-size: 16px;
	margin-top: 5px;
}
.info-box p {
	font-size: 15px;
}
@media only screen and (max-width: 769px) {
	.info-box-text {
		display: none;
	}
	.info-box h2 {
		font-size: 10px;
	}
}

.cat-link, .cat-link-small {
    background-size: cover;
    background-position: center;
	height: 400px;
    background-clip: content-box;
    padding: 10px;
}
.cat-link-small {
	height: 110px;
}


.cat-title-heading {
	font-family: DarkWoman;
	font-size: 22px;
	z-index: -1;
    position: absolute;
    right: 50%;
    transform: translateX(50%);
	padding: 0 5px 0 5px;
    top: 8px;
	color: black;
	font-weight: normal;
}
.cat-title {
	font-family: Raleway-Light;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 1.8em;
	padding-top: 3px;
	color: black;
	font-weight: normal;
}
@media only screen and (min-width: 769px) {
	.cat-title-heading {
		font-size: 30px;
	}
	.cat-title {
		font-size: 2em;
		padding-top: 6px;
	}
	.cat-link-small {
		height: 200px;
	}
}


/* ********** ITEM *********** */
.social {
	float: right;
}
.social img {
	width: 32px;
}
.hr-separator {
	margin-top: 30px;
	border-color: #cecccc;
}
.separator {
	font-family: hind-regular;
	font-size: 18px;
	text-transform: uppercase;
	background: white;
}

.description {
	overflow: hidden;
	text-align: justify;
}
.other-item {
	border: 1px solid lightgrey;
	padding: 4px;
	margin: 4px;
}
.other-item a {
	text-decoration: none;
	font-weight: 400;
}
.other-item div {
	color: black;
}
.other-item img {
	width: 100%;
}
.other-description,
.other-price {
	text-align: center;
	color: #333;
}
.other-description {
	 color: lightgrey;
	 font-family: 'Roboto';
	 font-size: 11px;
}
.other-price {
	 font-weight: bold;
}

footer {
    flex-shrink: 0;
	background-color: grey;
	margin-top: 20px;
	padding: 20px 0 20px 0;
	text-align: center;
	color: white;
}

#gdpr {
	width: 100%;
	position: fixed;
	bottom: 0;
	z-index: 1;
    padding: 0 20px;
}
#gdpr button {
	font-weight: bold;
}


